## golang-github-avast-apkverifier 0.0~git20191015.7330a51

=== debian/changelog ===
golang-github-avast-apkverifier (0.0~git20191015.7330a51-11) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 24 Nov 2022 18:02:12 +0000

golang-github-avast-apkverifier (0.0~git20191015.7330a51-10) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.0~git20191015.7330a51-9.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 00:13:00 +0000

golang-github-avast-apkverifier (0.0~git20191015.7330a51-9) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-avast-apkverifier-dev: Add
    Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 14:56:07 +0100

golang-github-avast-apkverifier (0.0~git20191015.7330a51-8) unstable; urgency=medium

  * Team Upload.
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * d/t/control: Set "GODEBUG=x509sha1=1" to temporarily make
    autopkgtests work, escalated issue upstream

 -- Nilesh Patra <nilesh@debian.org>  Mon, 21 Mar 2022 18:27:44 +0530

golang-github-avast-apkverifier (0.0~git20191015.7330a51-7) unstable; urgency=medium

  * Team Upload.
  * d/p/fix-golang-1.16.patch: Fix failing autopkgtests with golang 1.16

 -- Nilesh Patra <nilesh@debian.org>  Wed, 08 Sep 2021 02:09:24 +0530

golang-github-avast-apkverifier (0.0~git20191015.7330a51-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Try to fix the autopkgtest.

 -- Adrian Bunk <bunk@debian.org>  Wed, 10 Feb 2021 13:15:45 +0200

golang-github-avast-apkverifier (0.0~git20191015.7330a51-6) unstable; urgency=medium

  * autopkgtest needs golang-any

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 08 Feb 2021 22:39:06 +0100

golang-github-avast-apkverifier (0.0~git20191015.7330a51-5) unstable; urgency=medium

  * autopkgtest needs ca-certificates (Closes: #982046)

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 08 Feb 2021 08:24:59 +0100

golang-github-avast-apkverifier (0.0~git20191015.7330a51-4) unstable; urgency=medium

  * autopkgtest needs internet to fetch test files from git

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 04 Feb 2021 14:36:14 +0100

golang-github-avast-apkverifier (0.0~git20191015.7330a51-3) unstable; urgency=medium

  * Source only upload

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 11 Jan 2021 10:54:37 +0100

golang-github-avast-apkverifier (0.0~git20191015.7330a51-2) unstable; urgency=medium

  * Fix manpage rendering

 -- Hans-Christoph Steiner <hans@eds.org>  Sun, 03 Jan 2021 22:50:04 +0100

golang-github-avast-apkverifier (0.0~git20191015.7330a51-1) unstable; urgency=medium

  * Initial release (Closes: #956388)

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 10 Apr 2020 17:32:34 +0200
