=== debian/rules ===
#!/usr/bin/make -f

export BUILDDIR := _build

%:
	dh $@ --builddirectory=$(BUILDDIR) --buildsystem=golang --with=golang

debian/%.1: debian/%.1.md
	pandoc --standalone --from=markdown-smart --to=man --output=$@ $<

override_dh_installman: debian/apkverifier.1
	dh_installman

# github.com/avast/apkverifier/signingblock requires a large, external dataset,
# and disabling a single test here is really painful
override_dh_auto_test:
	echo "WARNING: test suite only run in autopkgtest, needs external test files"

# dwz: debian/apkverifier/usr/bin/apkverifier: .debug_info section not present
override_dh_dwz:
	echo skipped
